.formulario {
    display: flex;
    flex-direction: column;
     
     align-items: center;
}
.formulario select, input {
   width: 25rem;
   padding: .7rem;
   text-align: center;
   text-transform: uppercase;
   border-radius: .5rem;
   margin-top: 2rem;
   background-color: var(--combi1);
   color: white;
   font-family: source-code-pro, Menlo, Monaco, Consolas, 'Courier New',
   monospace;
   font-size: 1.2rem;
   transition-property: background-color;
    transition-duration: .3seg;
  }
   select,input:hover{
    cursor: pointer;
    background-color: var(--combi3);
    color: black;
}